.header-fixed .header { height:17px; }
.header-fixed .header.header-fixed-shrink {
  height: 103px;
}
.logo > img { max-width: 120px;}
.header .logo img { margin-bottom:0 !important; }
.header .navbar-nav > li > a ,
.header .navbar-nav > li:hover > a,
.header .navbar-nav > .open > a,
.header .navbar-nav > .open > a:hover,
.header .navbar-nav > .open > a:focus { color: #fff;}
.header .nav > li > .search {
    color: #fff;
    cursor: pointer;
    min-width: 35px;
    font-size: 15px;
    text-align: center;
    background: transparent;
    padding: 11px 0 12px;
    display: inline-block;
    border-bottom: 0;
}

.header.is-not-home .navbar-nav > li > a ,
.header.is-not-home .navbar-nav > li:hover > a,
.header.is-not-home .navbar-nav > .open > a,
.header.is-not-home .navbar-nav > .open > a:hover,
.header.is-not-home .navbar-nav > .open > a:focus { color: #555;}
@media (min-width: 992px) {
  /*Navbar Collapse*/
  .header .navbar-collapse {
    bottom: 17px;
    background-color: rgba(0,104,55,0.75);
  }

  .header-fixed .header.header-fixed-shrink .dropdown > a::after { top: 120px; }
  .header-fixed .header.header-fixed-shrink .navbar-nav > li > a { padding-top: 119px; }

  .header.is-not-home .navbar-collapse {
    bottom: 17px;
    background-color: transparent!important;
  }
}

@media (max-width: 991px) {
  .header-fixed img { display:none;}
  .header-fixed .img-991 { display:block !important; max-width: 75%;}
  .topbar { display:none;}
  .header .navbar-nav > li > a ,
  .header .navbar-nav > li:hover > a,
  .header .navbar-nav > .open > a,
  .header .navbar-nav > .open > a:hover,
  .header .navbar-nav > .open > a:focus { color: #687074;}
  .header .navbar-collapse { background-color: white; margin-top: -32px;}
}

.header .navbar-toggle { right: 0px; top: -40px; }

.breadcrumbs { width:100%;}

.link-bouton {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #72c02c;  
  background-color: #72c02c;
  color: #ffffff;
}
.link-bouton:hover {
  text-decoration: none;
  color: #72c02c;
  background-color: #ffffff;
}
    
    
